!!! 5
%html.devise-layout-html
  = render "layouts/head"
  %body.ui_charcoal.login-page.application.navless{ data: { page: body_data_page } }
    .page-wrap
      = render "layouts/header/empty"
      .login-page-broadcast
        = render "layouts/broadcast"
      .container.navless-container
        .content
          = render "layouts/flash"
          .row
            .col-sm-6.offset-3.new-session-forms-container
              = yield
      %hr.footer-fixed
      .container.footer-container
        .footer-links
          = link_to "Retour sur FUN", "https://www.fun-mooc.fr/courses/course-v1:inria+41016+session01bis/courseware"
          = link_to "Inria Learning Lab", "https://learninglab.inria.fr/"

